Bug 173421 - Write Satellite General Config Page
Summary: Write Satellite General Config Page
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Installer   
(Show other bugs)
Version: 410
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Corey Welton
URL:
Whiteboard:
Keywords:
Depends On: 187816
Blocks: 171660
TreeView+ depends on / blocked
 
Reported: 2005-11-17 01:48 UTC by Mike McCune
Modified: 2007-08-06 16:54 UTC (History)
1 user (show)

Fixed In Version: rhn410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-28 22:06:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McCune 2005-11-17 01:48:22 UTC
Tracking bug for this task.

Comment 1 Mike McCune 2005-12-09 17:11:15 UTC
Need to consider adding debug settings as well as PAM Auth setting.

Comment 2 Mike McCune 2005-12-09 21:32:36 UTC
This page properly enables monitoring (no more need for enable-monitoring.pl) so
the testplan needs to include this.

Comment 3 Mike McCune 2006-04-11 21:30:21 UTC
moving to ON_QA

Comment 4 Mike McCune 2006-04-11 21:48:17 UTC
moving to ON_QA for real this time.

Comment 5 Mike McCune 2006-04-11 21:49:52 UTC
TESTPLAN: Part of Java migration.

Comment 6 Beth Nackashi 2006-04-22 18:44:13 UTC
cwelton is QA contact for satellite installer

Comment 7 Beth Nackashi 2006-06-28 22:06:16 UTC
closing -- currentrelease


Note You need to log in before you can comment on or make changes to this bug.